#!/bin/bash

function run_query() {
    docker container exec postgres psql -U user -d grepfood --command="$1"
}

function run_file() {
    docker container exec postgres psql -U user -d grepfood -f "$1"
}

run_file "/var/mockup/tables.sql"
run_file "/var/mockup/data.sql"
